### Method

# WebKitWebExtension DOMXPathResult get_number_value

deprecated: 2.22

#### Declaration [src]

    gdouble
    webkit_dom_xpath_result_get_number_value (
      WebKitDOMXPathResult* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMXPathResult:number-value`

#### Return value

Type: `gdouble`

A #gdouble.